Debian Bug report logs - #638041
ITA: libnxml -- C library for parsing, writing and

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Torsten Werner <twerner@debian.org>

Date: Tue, 16 Aug 2011 19:30:05 UTC

Owned by: Joseph Herlant <herlantj@gmail.com>

Severity: normal

Fixed in version libnxml/0.18.3-5

Done: Joseph Herlant <herlantj@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, twerner@debian.org, varun@debian.org, and@debian.org, wnpp@debian.org:
Bug#638041; Package wnpp. (Tue, 16 Aug 2011 19:30:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Torsten Werner <twerner@debian.org>:
New Bug report received and forwarded. Copy sent to twerner@debian.org, varun@debian.org, and@debian.org, wnpp@debian.org. (Tue, 16 Aug 2011 19:30:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Torsten Werner <twerner@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libnxml
Date: Tue, 16 Aug 2011 21:27:48 +0200
Package: wnpp
Severity: normal

Hi,

neither Varun nor me have time to maintain this package properly. That is why I
am orphaning it now. Cc-ing the last NMU uploader.

Torsten




Changed Bug title to 'O: libnxml -- <missing description>' from 'O: libnxml' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:39:58 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: libnxml -- C library for parsing, writing and creating xml 1.0/1.1 files or streams' from 'O: libnxml -- <missing description>' Request was from Boris Pek <Tehnick-8@yandex.ru> to control@bugs.debian.org. (Tue, 12 Jun 2012 09:47:22 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#638041; Package wnpp. (Mon, 10 Mar 2014 10:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joseph Herlant <herlantj@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 10 Mar 2014 10:45:04 GMT) Full text and rfc822 format available.

Message #14 received at 638041@bugs.debian.org (full text, mbox):

From: Joseph Herlant <herlantj@gmail.com>
To: 638041@bugs.debian.org, 638041-submitter@bugs.debian.org
Subject: ITA: libnxml -- C library for parsing, writing and creating xml 1.0/1.1 files or streams
Date: Mon, 10 Mar 2014 11:40:44 +0100
Control: Owner -1 !
Control: retitle -1 ITA: libnxml -- C library for parsing, writing and
creating xml 1.0/1.1 files or streams

Dear Torsten,

I plan to adopt this package.
There's not much to do since upstream seems quite dead, but for now I'll:
 - refresh it to cleanup lintian warnings
 - Try and fix the current bug
 - create the project in alioth (collab-maint seems to be the right
place for this) as the debian package's svn is dead for some time now

If I have some time and needs I'll perhaps start back the development
of upstream but for now I'll mostly clean it up and adopt it.

Best regards,
Joseph



Owner recorded as Joseph Herlant <herlantj@gmail.com>. Request was from Joseph Herlant <herlantj@gmail.com> to 638041-submit@bugs.debian.org. (Mon, 10 Mar 2014 10:45:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: libnxml -- C library for parsing, writing and' from 'O: libnxml -- C library for parsing, writing and creating xml 1.0/1.1 files or streams' Request was from Joseph Herlant <herlantj@gmail.com> to 638041-submit@bugs.debian.org. (Mon, 10 Mar 2014 10:45:05 GMT) Full text and rfc822 format available.

Message sent on to Torsten Werner <twerner@debian.org>:
Bug#638041. (Mon, 10 Mar 2014 10:45:13 GMT) Full text and rfc822 format available.

Reply sent to Joseph Herlant <herlantj@gmail.com>:
You have taken responsibility. (Fri, 21 Mar 2014 00:36:05 GMT) Full text and rfc822 format available.

Notification sent to Torsten Werner <twerner@debian.org>:
Bug acknowledged by developer. (Fri, 21 Mar 2014 00:36:06 GMT) Full text and rfc822 format available.

Message #26 received at 638041-close@bugs.debian.org (full text, mbox):

From: Joseph Herlant <herlantj@gmail.com>
To: 638041-close@bugs.debian.org
Subject: Bug#638041: fixed in libnxml 0.18.3-5
Date: Fri, 21 Mar 2014 00:33:43 +0000
Source: libnxml
Source-Version: 0.18.3-5

We believe that the bug you reported is fixed in the latest version of
libnxml, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 638041@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joseph Herlant <herlantj@gmail.com> (supplier of updated libnxml package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 15 Mar 2014 17:40:49 +0100
Source: libnxml
Binary: libnxml0-dev libnxml0 libnxml0-dbg
Architecture: source amd64
Version: 0.18.3-5
Distribution: unstable
Urgency: medium
Maintainer: Joseph Herlant <herlantj@gmail.com>
Changed-By: Joseph Herlant <herlantj@gmail.com>
Description: 
 libnxml0   - C library for parsing, writing and creating xml 1.0/1.1 files or
 libnxml0-dbg - shared libraries with debugging symbols for libnxml0
 libnxml0-dev - static library and C header files for libnxml0
Closes: 638041
Changes: 
 libnxml (0.18.3-5) unstable; urgency=medium
 .
   * New maintainer. (Closes: #638041)
   * debian/control:
     (Maintainer) New maintainer
     (Standards-Version) Switching to 3.9.5
     (Build-Depends) upgrading to debhelper 9 and dh-autoreconf
     (Vcs-*) Moving repos to collab-maint
     Package short description update to avoid duplicate-short-description
   * debian/compat: moving to 9
   * debian/rules: moving to dh auto, debhelper v9, dh_strip
   * debian/libnxml0-dev.install: moving to lib/*/ scheme
   * debian/libnxml0.install: moving to lib/*/ scheme
   * debian/libnxml0.symbols: Adding symbol file
   * debian/copyright: updating to format 1.0
Checksums-Sha1: 
 97f1850a4667d0399f9fe9f54129d1d68bbbc422 1980 libnxml_0.18.3-5.dsc
 0c05616d0f4a511a30506544b7b64d941b06fcac 5032 libnxml_0.18.3-5.debian.tar.xz
 dfb28d4b2b77d6e44cabeeda3925d3d3310bd883 35008 libnxml0-dev_0.18.3-5_amd64.deb
 3faf583bdf4b1c5d57d0739cd710015325bd2028 22978 libnxml0_0.18.3-5_amd64.deb
 67763b6d70937c16d776260be441988a00fee3a4 50390 libnxml0-dbg_0.18.3-5_amd64.deb
Checksums-Sha256: 
 420eec7e10c4fda0fbf2479fdaf3f45e9fbf77c4f1b5281bdeacbcfd0b54e718 1980 libnxml_0.18.3-5.dsc
 4d62b207c8a0f0069c5710d10ddb0966dddea25e245adb57073b33709cb8f295 5032 libnxml_0.18.3-5.debian.tar.xz
 e6c85bb62dfb5ba3e28bf2603e346395dd9a78851f1dd86a3fad7c0ebfd4bcb9 35008 libnxml0-dev_0.18.3-5_amd64.deb
 837c173567f7c5ae69427b61012b1cf03801a26777dff7f64bd1d95ea5c573de 22978 libnxml0_0.18.3-5_amd64.deb
 944ec857cf7dab95a5ec946ca7ad0b3346049d96bb1be24e7cac6c93ea8c9224 50390 libnxml0-dbg_0.18.3-5_amd64.deb
Files: 
 3027f7c2c7dfa1b0eb58f163a7505806 1980 libs optional libnxml_0.18.3-5.dsc
 f889c5304612a64dd68f7cdee519c786 5032 libs optional libnxml_0.18.3-5.debian.tar.xz
 6ccc8832c0cbd0cf7e027a4b60c1671f 35008 libdevel optional libnxml0-dev_0.18.3-5_amd64.deb
 6bf2ead6c8daf594e8495f303082dfef 22978 libs optional libnxml0_0.18.3-5_amd64.deb
 032c9b5414f05e2071dfbf9fdbc2663d 50390 debug extra libnxml0-dbg_0.18.3-5_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTK4bKAAoJEI7tzBuqHzL/bAcQAPLzYmFLWWSVdvZY+XuU1cpU
2NrtkG6ZBcg/MWmB/wWYDWiJgOIt3c4bQVv7ghjf6Bkx22ty/UouGu9jKQ3iF/yu
YdkNms+qjaRlEwRha5tl8WhIWUQdsw0aUkpFPP7oIaqnWNn87x4ThWupQlQanzdP
Piu+ZmhJOFGZD02FVWA9WBtDhyzZHwe5xkN8+fiSgiDDko+glm9wcWkucuZwRDia
BZd232NuYpaG2aw7I9kQ2YWIPJhyPRAVrkSn8d3PAIJ2Ha4x+8kApRnQSjeQI18M
U1vsHLvOVli/xSmAAiLGmpPc8boZUITuCvPm+Kji1YVYTlkVbrsH3nVhlkKOIXQy
Y9cmyKxfYN10QleaQbEcYmp4g07sxyabXZGqlhbW1PSRIfgKvkysSKTj4sWGObjG
uarEXhSK1mm4GiMLZ/eK/naSWJFP1lpmwIaGR1LMK205j+UKP5pl2VnTcRLNZB5p
sIsHD74SFpObcHoC6IR/fFDWWpiNNZQGgVzyfKbzLOIyHwUEls5oprvbT3kJvdk0
1TV+F0wpEN41439Q6zpiwAdOu+xMjA8eSa6cglGkB9RIzwY6qcKCusTHHeV9Cb5N
yFBzlgPdJZZCxlKKUYyPh6Omly75W2PeyfV0IIHysFPE9NreXUB5BtsiOrFJNq9q
SPpOo4a3VWKyFMRW1bcp
=lgNK
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 18 Apr 2014 07:28:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:38:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.